Version 6.x.x Source

Table Name: `tabEarning Type`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `earning_name` | Data | Name |
2 | `description` | Small Text | Description |

### Controller

#### erpnext.hr.doctype.earning_type.earning_type

### Class EarningType

Inherits from frappe.model.document.Document

#### Linked In:

- Salary Slip Earning
- Salary Structure Earning